@charset "UTF-8";
@media screen and (max-width: 320px) {
  html {
    font-size: 14px;
  }
}

body {
  background: none;
  color: #000;
}

.inner {
  width: 1300px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1300px) {
  .inner {
    padding: 0 15px;
  }
}

.inner.narrow {
  width: 920px;
}

.cta-btn a {
  display: block;
  background: #CF343C;
  color: #fff;
  font-weight: bold;
  text-align: center;
  position: relative;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  max-width: 100%;
}

.cta-btn a:hover::after {
  -webkit-transform: translateX(5px);
  -ms-transform: translateX(5px);
  transform: translateX(5px);
}

.cta-btn a::after {
  content: '';
  display: block;
  width: 11px;
  height: 16px;
  background: url(../img/lp_imachalle01/icon_arr.svg) no-repeat center/contain;
  position: absolute;
  top: calc(50% - 8px);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  right: 16px;
}

.sec-title {
  font-weight: bold;
  text-align: center;
  font-size: 1.75rem;
  letter-spacing: 0.06em;
  color: inherit;
}

.mv-bg {
  position: relative;
}

.mv-bg::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background: #FCF5C0;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
}

@media screen and (max-width: 768px) {
  .mv-bg::after {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 30px), 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 30px), 0 100%);
  }
}

.mv {
  position: relative;
  padding: 90px 0;
}

@media screen and (max-width: 768px) {
  .mv {
    padding: 50px 0 50px;
  }
}

.mv .inner {
  position: relative;
}

.mv .cta-btn {
  position: absolute;
  width: 280px;
  top: 80px;
  right: 42px;
}

.kouen.-mv{
	position: absolute;
	text-align: right;
	right: 42px;
	top: 30px;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	.kouen.-mv {
	right: 15px;
	top:1rem;
		font-size: 0.9em;
	}
}


@media screen and (max-width: 768px) {
  .mv .cta-btn {
    margin: 18px auto 0;
    width: 260px;
  }
}

.mv .cta-btn a {
  padding: 7px 0;
  text-align: center;
  border-radius: 10px;
  font-size: 21px;
  padding-right: 18px;
}

@media screen and (max-width: 768px) {
  .mv .cta-btn {
    position: static;
  }
}

.mv-first {
  display: inline-block;
  background: #fff;
  font-weight: bold;
  color: #CF343C;
  font-size: 1.875rem;
  padding: 17px 25px;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-left: calc(50% - 50vw);
  padding-left: calc(-50% + 50vw);
  position: relative;
}

@media screen and (max-width: 768px) {
  .mv-first {
    font-size: 1.06667rem;
    padding: 0.73333rem 15px 0.73333rem 3.33333rem;
  }
}

.mv-first::after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 33px 0 33px 25px;
  border-color: transparent transparent transparent #ffffff;
  top: 0;
  left: 100%;
}

@media screen and (max-width: 768px) {
  .mv-first::after {
    border-width: 1.26667rem 0 1.26667rem 15px;
  }
}

.mv-copy-wrap {
  width: 560px;
  max-width: 100%;
}

@media screen and (max-width: 920px) {
  .mv-copy-wrap {
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 768px) {
  .mv-copy-wrap {
    margin-right: auto;
    margin-left: auto;
  }
}

.mv-copy {
  color: #000;
  font-weight: bold;
  font-size: 5.3125rem;
  text-align: center;
  line-height: 1.4;
  margin-top: -26px;
}

@media screen and (max-width: 1300px) {
  .mv-copy {
    font-size: 3.75rem;
  }
}

@media screen and (max-width: 768px) {
  .mv-copy {
    font-size: 2.93333rem;
    margin-top: -21px;
  }
}

.mv-copy .subcopy {
  display: inline-block;
  font-size: 1.375rem;
  border-bottom: 1px solid #000000;
  color: #000;
  font-weight: bold;
  padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .mv-copy .subcopy {
    font-size: 1rem;
  }
}

.mv-copy .maincopy {
  display: block;
  font-weight: bold;
  font-size: 3.25rem;
  margin-top: 25px;
  margin-bottom: -10px;
}

@media screen and (max-width: 1300px) {
  .mv-copy .maincopy {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 768px) {
  .mv-copy .maincopy {
    font-size: 1.93333rem;
    color: #000;
    margin-top: 10px;
  }
}

@media screen and (max-width: 370px) {
  .mv-copy .mv-copy {
    font-size: 2.93333rem;
    margin-top: 0px;
  }
}

.mv-copy .maincopy-imachalle {
  font-size: 1.82em;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .mv-copy .maincopy-imachalle {
    margin-top: -10px;
    display: inline-block;
  }
}

.mv-copy span.exclamation {
  display: inline-block;
  margin-left: 6px;
}

@media screen and (max-width: 768px) {
  .mv-copy span.exclamation {
    font-size: 3.0625rem;
    margin-left: 20px;
  }
}

.mv-badge {
  display: block;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

@media screen and (max-width: 920px) {
  .mv-badge {
    margin-left: 0;
    width: 200px;
  }
}

@media screen and (max-width: 600px) {
  .mv-badge {
    width: 130px;
    margin-left: 0;
  }
}

.mv-image {
  width: 600px;
  max-width: 70%;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-filter: drop-shadow(0 13px 24px rgba(0, 0, 0, 0.16));
  filter: drop-shadow(0 13px 24px rgba(0, 0, 0, 0.16));
  max-width: calc(100% - 560px);
}

@media screen and (max-width: 920px) {
  .mv-image {
    position: static;
    margin-right: 0;
    margin-left: calc(50% - 100px);
    margin-top: -200px;
    max-width: calc(100% - 300px);
    width: 400px;
  }
}

@media screen and (max-width: 768px) {
  .mv-image {
    max-width: calc(100% - 112px);
    margin-left: auto;
    margin-right: 0;
    bottom: 0;
    margin-top: -169px;
  }
}

.about {
  padding: 115px 0 95px;
  background-image: url(../img/lp_imachalle01/bg_about_pc.png), url(../img/lp_imachalle01/bg_about02_pc.png);
  background-repeat: no-repeat;
  background-size: 340px 358px,340px 454px;
  background-position: center left 6.25%, center right 5.22%;
}

@media screen and (max-width: 1300px) {
  .about {
    background-image: url(../img/lp_imachalle01/bg_about_sp.png), url(../img/lp_imachalle01/bg_about02_sp.png);
    background-size: 308px 145px,333px 210px;
    background-position: top 50px center, bottom 42px center;
    background-repeat: no-repeat;
    padding: 240px 0 300px;
  }
}

.compe_bnr {
  padding-top: 65px;
  padding-bottom: 50px;
  max-width: 1200px;
   width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.compe_bnr .inner{	/*display: flex;*/    display: grid; grid-template-columns: repeat(3, 1fr); column-gap: 50px;  row-gap: 32px;}
.compe_bnr .inner a{/*margin-right: 50px;*/ display: block;}
.compe_bnr .inner a:last-child{margin-right: 0;}
	.compe_bnr .inner a span{text-align: center; display: block;}
.compe_bnr .inner a > span{padding-top: 0.25em;}

	.compe_bnr .inner a span .-marker{ display: inline-block;}
@media screen and (max-width: 768px) {
	.compe_bnr .inner{/*	display:block;*/grid-template-columns: repeat(1, 1fr);row-gap: 15px;}
.compe_bnr .inner a{margin-right: 0; /*margin-bottom:15px;*/}
.compe_bnr .inner a:last-child{margin-bottom: 0;}
	.about{margin-top: 48px;}
}

.-marker{display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #fff), color-stop(40%, #FFFF8B));
    background: linear-gradient(to bottom, #fff 60%, #FFFF8B 40%);}

@media screen and (max-width: 768px) {
  .compe_bnr {
    padding-top: 40px;
    padding-bottom: 30px;
  }
}

.about-title-wrap {
  text-align: center;
}

.about-title {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #fff), color-stop(40%, #FFFF8B));
  background: linear-gradient(to bottom, #fff 60%, #FFFF8B 40%);
  line-height: 1.5;
  margin-bottom: 41px;
}

@media screen and (max-width: 768px) {
  .about-title {
    font-size: 1.5rem;
    background: none;
  }
  .about-title span.sp-dib {
    font-size: inherit;
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #fff), color-stop(40%, #FFFF8B));
    background: linear-gradient(to bottom, #fff 60%, #FFFF8B 40%);
  }
}

.about-lead {
  text-align: center;
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .about-lead {
    font-size: 1.2rem;
    margin-bottom: 25px;
    line-height: 1.5;
  }
}

.about-message {
  text-align: center;
  line-height: 2;
  font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
  .about-message {
    font-size: 1rem;
	  text-align: left;
  }
}

.toc {
  background: #FCF5C0;
  -webkit-clip-path: polygon(0 0, 100% 120px, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 120px, 100% 100%, 0 100%);
}

@media screen and (max-width: 768px) {
  .toc {
    -webkit-clip-path: polygon(0 0, 100% 45px, 100% 100%, 0 100%);
            clip-path: polygon(0 0, 100% 45px, 100% 100%, 0 100%);
  }
}

.toc-section + * {
  margin-top: 150px;
}

@media screen and (max-width: 768px) {
  .toc-section + * {
    margin-top: 56px;
  }
}

.toc-top {
  background: #FCF5C0;
  padding: 175px 0 158px;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 120px), 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 120px), 0 100%);
}

.toc-top .inner {
  width: 1200px;
}

@media screen and (max-width: 768px) {
  .toc-top {
    padding-top: 64px;
    padding-bottom: 80px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 35px), 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 35px), 0 100%);
  }
}

.toc-bottom {
  padding-top: 20px;
  padding-bottom: 145px;
}

@media screen and (max-width: 768px) {
  .toc-bottom {
    padding-top: 25px;
    padding-bottom: 70px;
  }
}

.toc-title {
  color: #F28921;
  font-size: 2.1875rem;
  letter-spacing: 0.08em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.toc-title .num {
  font-size: 1.37143em;
}

.toc-title .title-inner {
  min-width: 170px;
  font-size: inherit;
  border-top: 3px solid #F28921;
  border-bottom: 3px solid #F28921;
  line-height: 1;
  padding: 8px 0 15px;
}

@media screen and (max-width: 768px) {
  .toc-title .title-inner {
    padding: 4px 0 8px;
  }
}

@media screen and (max-width: 768px) {
  .toc-title .title-inner {
    min-width: 130px;
  }
}

@media screen and (max-width: 768px) {
  .toc-title {
    font-size: 1.3125rem;
    letter-spacing: 0.08em;
    margin-top: 0;
  }
}

.toc-inner {
  margin-top: 57px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (min-width: 1081px) {
  .toc-inner.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media screen and (max-width: 1300px) {
  .toc-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.toc-inner-img {
  width: 580px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .toc-inner-img {
    max-width: 100%;
    left: 0;
  }
}

.toc-inner-img img {
  -webkit-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
}

.toc-inner-img figcaption {
  position: absolute;
  display: block;
  bottom: 35px;
  right: 0;
}

@media screen and (max-width: 768px) {
  .toc-inner-img figcaption {
    position: static;
    margin-top: -10px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 320px) {
  .toc-inner-img figcaption {
    bottom: 0;
  }
}

.toc-inner-img figcaption p {
  display: block;
  font-weight: bold;
  background: #FDDBDB;
  font-size: 1rem;
  line-height: 1;
  padding: 10px 25px;
}

.toc-inner-img figcaption p + * {
  margin-top: 7px;
}

@media screen and (max-width: 768px) {
  .toc-inner-img figcaption p {
    display: inline-block;
    padding: 9px 15px;
    margin-right: 7px;
  }
}

.toc-inner-text {
  background: #fff;
  padding: 30px 35px;
  position: relative;
  max-width: 576px;
}

.toc-inner-text .pages > p {
  display: inline-block;
  border: 2px solid #F28921;
  margin-right: 8px;
  width: 112px;
  text-align: center;
  color: #F28921;
  font-weight: bold;
  padding: 2px 1rem;
}

@media screen and (max-width: 768px) {
  .toc-inner-text {
    padding: 25px 20px;
  }
}

.toc-badge {
  position: absolute;
  width: 178px;
  height: 178px;
  border-radius: 50%;
  background: #FFEA4A;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  font-size: 1.25rem;
  letter-spacing: 0.08em;
  font-weight: bold;
  top: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .toc-badge {
    width: 120px;
    height: 120px;
    top: -15px;
    left: auto;
    right: 0;
    font-size: 0.93333rem;
  }
}

.toc-subtitle {
  display: inline-block;
  width: 190px;
  border-radius: 100rem;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 6px 0;
  background: #F28921;
  line-height: 1.5;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .toc-subtitle {
    width: 135px;
    padding: 2px 0;
  }
}

.toc-list {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.toc-list.has-border {
  border-top: 1px solid #F28921;
  padding-top: 20px;
}

@media screen and (max-width: 768px) {
  .toc-list {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

.toc-list dt {
  width: 55px;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .toc-list dt {
    width: 45px;
    font-size: 0.875rem;
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-bottom: 0;
  }
}

.toc-list dd {
  width: calc(100% - 55px);
  color: #F28921;
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .toc-list dd {
    width: calc(100% - 45px);
    font-size: 1rem;
  }
}

.toc-list dd {
  margin-bottom: 23px;
}

@media screen and (max-width: 768px) {
  .toc-list dd {
    margin-bottom: 17px;
  }
}

.toc-list dd span {
  color: #000;
  font-size: 1rem;
  display: block;
	    font-weight: initial;
}

@media screen and (max-width: 768px) {
  .toc-list dd span {
    font-size: 0.875rem;
  }
}

.toc-bottom-title {
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 30px;
}

.toc-bottom-title span {
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  .toc-bottom-title {
    font-size: 1.2rem;
  }
}

.toc-section.vol-2 .toc-inner-img {
  width: 580px;
  margin-right: 45px;
}

@media screen and (max-width: 768px) {
  .toc-section.vol-2 .toc-inner-img {
    margin-right: 0;
  }
  .toc-section.vol-2 .toc-inner-img img {
    -webkit-filter: none;
    filter: none;
    width: calc(100% + 15px);
    max-width: calc(100% + 15px);
  }
}

@media screen and (max-width: 768px) {
  .toc-section.vol-2 .toc-inner-text {
    width: 100%;
  }
}

.toc-section.vol-1 .toc-title::before, .toc-section.vol-1 .toc-title:after {
  background: #B3D3E6;
}

.toc-section.vol-1 .toc-subtitle {
  background: #2C92D0;
}

@media screen and (max-width: 768px) {
  .toc-section.vol-1 .toc-subtitle {
    background: #3D89A0;
  }
}

.toc-section.vol-1 .toc-list dd {
  color: #2C92D0;
}

@media screen and (max-width: 768px) {
  .toc-section.vol-1 .toc-list dd {
    color: #3D89A0;
  }
}

.toc-section.vol-1 .toc-list:not(:last-of-type) {
  border: none;
}

.toc-section.vol-1 .toc-list:nth-last-of-type(2) {
  border-bottom: 1px solid #000000;
}

.toc-section.vol-1 .toc-inner-img figcaption p {
  background: #B3D3E6;
}

.toc-section.vol-1 .toc-inner-text {
  margin-right: 45px;
}

@media screen and (max-width: 1300px) {
  .toc-section.vol-1 .toc-inner-text {
    margin-right: 0;
  }
}

.toc-section.vol-1 .toc-badge {
  right: 0;
  left: auto;
}

.toc-section.vol-1 .toc-inner-img figcaption {
  left: 0;
  right: auto;
}

.backnumber_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.backnumber_item {
  width: 50%;
  max-width: 570px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-right: 72px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .backnumber_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: calc(50% - 20px);
    padding-right: 0;
  }
}

.backnumber_item .toc-badge {
  z-index: 1;
  width: 124px;
  height: 124px;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  .backnumber_item .toc-badge {
    width: 67px;
    height: 67px;
    font-size: 0.625rem;
    bottom: -24px;
    right: -32px;
    top: initial;
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

.backnumber_item .toc-inner-img {
  width: 270px;
  position: static;
}

@media screen and (max-width: 768px) {
  .backnumber_item .toc-inner-img {
    margin-top: 20px;
    position: relative;
    width: 122px;
    margin-right: auto;
    margin-left: auto;
  }
}

.backnumber_item .subtitle {
  font-size: 1.75rem;
  font-weight: bold;
  letter-spacing: 0.08em;
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .backnumber_item .subtitle {
    font-size: 1.125rem;
    padding-bottom: 0;
    margin-bottom: 5px;
  }
}

.backnumber_item .title-picup {
  color: #f28921;
  font-weight: bold;
  margin-bottom: 5px;
}

.backnumber_item .title-picup:nth-of-type(n+2) {
  margin-top: 25px;
}

@media screen and (max-width: 768px) {
  .backnumber_item .title-picup:nth-of-type(n+2) {
    margin-top: 10px;
  }
}

.backnumber_item p {
  line-height: 1.7;
}

.backnumber_item p > span {
  display: block;
  font-weight: normal;
  font-size: 0.875rem;
}

@media screen and (max-width: 768px) {
  .backnumber_item p > span {
    font-size: 0.75rem;
  }
}

.backnumber_toclist {
  margin-right: 30px;
}

@media screen and (max-width: 768px) {
  .backnumber_toclist {
    margin-right: 0;
  }
}

.backnumber_toc-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 100px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/*260420_追記*/
.backnumber_toc-title:before,.backnumber_toc-title:after{
		height: 18px;
		width: calc(50% - 140px);
}
.backnumber_toc-title.title--note:before,.backnumber_toc-title.title--note:after{
	 background: url(../img/lp_imachalle01/bg_bordertitle_l_note.png) no-repeat center left/auto 150%
}
.backnumber_toc-title.title--video:before,.backnumber_toc-title.title--video:after{
	 background: url(../img/lp_imachalle01/bg_bordertitle_l_video.png) no-repeat center left/auto 150%
}

@media screen and (max-width: 768px) {
	.backnumber_toc-title:before,.backnumber_toc-title:after{
		height: 9px;
		width: calc(50% - 120px)!important;
		}
}

@media screen and (max-width: 768px) {
  .backnumber_toc-title {
    margin-bottom: 35px;
  }
}

.backnumber_toc-title::before, .backnumber_toc-title::after {
  content: '';
  display: block;
  height: 18px;
  width: calc(50% - 140px);
  background: url(../img/lp_imachalle01/bg_bordertitle_l.png) no-repeat center right/auto 100%;
}

@media screen and (max-width: 768px) {
  .backnumber_toc-title::before, .backnumber_toc-title::after {
    width: calc(50% - 120px);
    height: 7px;
  }
}

.backnumber_toc-title::after {
  background: url(../img/lp_imachalle01/bg_bordertitle_r.png) no-repeat center left/auto 100%;
}

.backnumber_toc-title .title-inner {
  font-weight: bold;
  font-size: 1.75rem;
  padding-left: 30px;
  padding-right: 30px;
}

@media screen and (max-width: 768px) {
  .backnumber_toc-title .title-inner {
    font-size: 1.125rem;
    padding-left: 22px;
    padding-right: 22px;
  }
}

@media screen and (max-width: 768px) {
  .toc-section.vol-1 .toc-inner-img figcaption {
    margin-top: 10px;
  }
}

.associate-box {
  width: 600px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  border: 1px solid #707070;
  padding: 53px 32px 44px;
  margin-bottom: 60px;
  background: #fff;
}

@media screen and (max-width: 768px) {
  .associate-box {
    /*width: 220px;*/
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
  }
}

.associate-box-title {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: -1em;
}
.associate-box .associate-sub-title{ border-top: 1px solid #111;margin: 2rem -32px 1.5rem; padding: 1.2rem 1rem 0;;font-size: 0.92rem;text-align: center;}
.associate-box .associate-sub-title:first-of-type{margin-top: initial;padding-top: initial;border-top:initial;}


.associate-box-title-inner {
  display: inline-block;
  background: #ffffff;
  border: 1px solid #000;
  padding: 0 32px;
}

@media screen and (max-width: 768px) {
  .associate-box-title-inner {
    padding: 0 16px;
  }
}

.associate-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
 /* justify-content: space-between;*/
  /* -webkit-box-align: center; */
  -ms-flex-align: center;
  align-items: center;
	    flex-wrap: wrap;
	    row-gap: 2rem;
	justify-content: center;
}
.associate-list.-col1{justify-content: center;}
.associate-list li{max-width: 12rem;}
.associate-box.-type2 .associate-list.-col2{justify-content: center;}
.associate-box.-type2 .associate-list.-col2>li{width: 50%;    max-width: 12rem;}

.-syukan .associate-list>li{    width: calc(100% / 3);}
.-syukan .associate-list>li:nth-of-type(1)  img{    width: 50%;}
.-syukan .associate-list>li:nth-of-type(2)  img{    width: 60%;}
.-syukan .associate-list>li:nth-of-type(3)  img{    width: 70%;}

.associate-box.-type2 .associate-list>li{width: calc(100% / 3);}
.associate-box.-type2  .associate-list>li img{width: 60%;}

.-kouen .associate-list { justify-content: center;    column-gap: 15%;}
.-kouen .associate-list li img{max-width: 120px;}

@media screen and (max-width: 768px) {
	/*231225追加*/
	.associate-box.-type2 .associate-list{flex-direction: initial;}
	.associate-box.-type2 .associate-list>li{    width: calc(100% / 2);}
  .associate-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	     row-gap: 1rem;
  }
  /*.associate-list li:not(:last-child) {
    margin-bottom: 20px;
  }*/
	.associate-list li ,.associate-list li img{width: 100%;}
}

.associate-list figure {
  text-align: center;
}

.associate-list figcaption {
  text-align: center;
  font-size: 0.75rem;
  line-height: 1.41;
  margin-top: 15px;
}

.circle-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .circle-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 42px;
  }
}

.circle-list-item {
  border-radius: 50%;
  background: #fff;
  width: 285px;
  height: 285px;
  overflow: hidden;
}

.circle-list-item:not(:last-child) {
  margin-right: 30px;
}

@media screen and (max-width: 1300px) {
  .circle-list-item:not(:last-child) {
    margin-right: 10px;
  }
}

@media screen and (max-width: 768px) {
  .circle-list-item:not(:last-child) {
    margin-right: auto;
  }
}

@media screen and (max-width: 1300px) {
  .circle-list-item {
    margin-right: auto;
    margin-left: auto;
    width: 256px;
    height: 256px;
  }
  .circle-list-item:not(:last-child) {
    margin-bottom: 20px;
  }
}

.circle-list-title {
  background: #F28921;
  height: 102px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  font-size: 1.25rem;
}

@media screen and (max-width: 768px) {
  .circle-list-title {
    height: 92px;
  }
}

.circle-list-text {
  text-align: center;
  line-height: 2;
  font-size: 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100px;
  margin-top: 25px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.entry-term {
  text-align: center;
  padding: 10px 0;
  border-top: 1px dotted #CF343C;
  border-bottom: 1px dotted #CF343C;
  font-weight: bold;
  font-size: 1.5rem;
  color: #CF343C;
  line-height: 1.6;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .entry-term {
    border-width: 2px;
    margin-bottom: 20px;
  }
  .entry-term p {
    font-size: 1.2rem;
  }
}

.entry-message {
  text-align: center;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .entry-message {
    font-size: 1.0625rem;
  }
}

.faq {
  padding-top: 40px;
}

@media screen and (max-width: 768px) {
  .faq {
    padding-top: 25px;
  }
}

.faq-title {
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .faq-title {
    font-size: 1.2rem;
    margin-bottom: 30px;
  }
}

.faq-list {
  border-top: 1px solid #CFE6E2;
  color: #000000;
}

.faq-list dt {
  padding-top: 20px;
  font-weight: bold;
  font-size: 1.25rem;
}

@media screen and (max-width: 768px) {
  .faq-list dt {
    font-size: 1.06667rem;
    padding-left: 45px;
    padding-top: 10px;
    position: relative;
  }
}

.faq-list dt::before {
  content: 'Q';
  margin-right: 10px;
  font-weight: 500;
  width: 25px;
  text-align: center;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .faq-list dt::before {
    width: 20px;
    position: absolute;
    top: 10px;
    left: 0;
  }
}

.faq-list dd {
  padding-bottom: 20px;
  font-size: 1rem;
  margin-top: 8px;
  border-bottom: 1px solid #CFE6E2;
}

@media screen and (max-width: 768px) {
  .faq-list dd {
    padding-left: 45px;
    position: relative;
    padding-bottom: 15px;
  }
}

.faq-list dd::before {
  content: 'A';
  margin-right: 10px;
  width: 25px;
  text-align: center;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .faq-list dd::before {
    width: 20px;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.footer-cta {
  width: 430px;
  max-width: 100%;
  margin: 125px auto 100px;
}

@media screen and (max-width: 768px) {
  .footer-cta {
    width: 260px;
    margin: 50px auto 50px;
  }
}

.footer-cta a {
  border-radius: 10px;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 1;
  padding: 20px 0;
  text-align: center;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 768px) {
  .footer-cta a {
    font-size: 1.33333rem;
    padding: 13px 0;
    padding-right: 20px;
  }
}

.sp-db {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp-db {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .pc-db {
    display: none;
  }
}

.bnr_imanote {
  text-align: center;
  margin: 0 auto 0;
}

@media screen and (max-width: 768px) {
  .bnr_imanote {
    margin: 32px auto 32px;
  }
}

.bnr_imanote_link {
  text-align: center;
  margin-bottom: 54px;
  font-size: 1rem;
}

.bnr_imanote_link a::after {
  content: '';
  display: inline-block;
  width: 9px;
  height: 13px;
  background: url(../img/lp_imachalle01/icon_arr_black.svg) no-repeat center/contain;
  margin-left: 16px;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.bnr_imanote_link a:hover::after {
  -webkit-transform: translateX(5px);
  -ms-transform: translateX(5px);
  transform: translateX(5px);
}

/* 2021.12.21 追加 */
.footer-contact {
  text-align: center;
  margin-bottom: 125px;
}

.footer_title {
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-bottom: 9px;
}

@media screen and (max-width: 768px) {
  .footer-contact {
    margin-bottom: 50px;
  }
}

.compe {
  background: url(../img/lp_imachalle01/bg_compe.png) no-repeat center/cover;
  padding: 100px 0;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .compe {
    padding: 45px 0;
    margin-bottom: 0;
  }
}

.compe_title {
  text-align: center;
}

.compe_subtitle {
  margin-top: 50px;
  margin-bottom: 37px;
  display: block;
}

@media screen and (max-width: 768px) {
  .compe_subtitle {
    margin-top: 40px;
  }
}

.compe_linkbtn {
  margin-top: 45px;
  width: 370px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .compe_linkbtn {
    width: 280px;
  }
}

.compe_linkbtn a {
  display: block;
  background: url(../img/lp_imachalle01/bg_gradbtn.png) no-repeat center/cover;
  color: #25598d;
  font-weight: bold;
  font-size: 1.25rem;
  padding: 15px 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .compe_linkbtn a {
    font-size: 1rem;
    padding: 11px 0;
  }
}

body .news .toc-top{
	padding: 7.5vw 0;
	clip-path:none;
}

body .news .toc-top .backnumber_toc-title{
	margin-bottom: 3rem;
}
body .news .toc-top{background: #cae6e2;}
body .news .newslist{margin-bottom: 3rem;}
body .news .newslist li{width: 100%; display: block; margin-bottom: 1px;}
body .news .newslist li a{ width: 100%; padding: 1.5rem 2em; background: #fff; display: block; display: flex; justify-content: space-between; flex-wrap: wrap;}
body .news .newslist li .-day{width:8rem; display: block; font-size: 0.8rem; letter-spacing: 0.1em; line-height: 2.2rem;}
body .news .newslist li .-title{width:calc(100% - 8rem);  display: block;letter-spacing: 0.05em; display: block;}
body .news .news-btn{background: #5ebbc4; display: block; color: #fff; font-weight: bold; font-size: 1.25rem; padding: 1rem 0;  text-align: center; margin-top: 3rem; width: 370px; max-width: 100%; margin-right: auto; margin-left: auto;}

@media screen and (max-width: 768px) {
	body .news .toc-top{padding: 15vw 0;}
	body .news .newslist li .-day{width: 100%;}
	body .news .newslist li .-title{width: 100%;}
}

@media screen and (min-width:900px) {
	body .news .newslist li a:hover{background: #e8f7f5;}
}


.section-title{
	font-size: 1.8rem;
	font-weight: bold;
    text-align: center;
	margin-bottom: 2.5rem;
}
.section {margin-top: 3rem;}
.section .inner{
	max-width: 1200px;
	width: 100%;
}

/*ノート記事*/
.note{margin-top: 2rem;}

.note .note-wrapper{
	display: grid;
  grid-template-columns: repeat(1, 1fr);
	 row-gap:1.5rem;
}
.note-wrapper,.youtube-wrapper{
	    max-width: 90%;
	    margin: 0 auto;
}
@media screen and (min-width:768px) {
		.note-wrapper,.youtube-wrapper{
			max-width: 100%;
	}
}
@media screen and (min-width:768px) {
	.note .note-wrapper{
		 grid-template-columns: repeat(2, 1fr);
		 gap:1rem;
	}
}
@media screen and (min-width:960px) {
	 .note .note-wrapper{
		 grid-template-columns: repeat(3, 1fr);
		 gap:1rem;
	}
}
.p-note-card {
  height: auto;
}

.p-note-card article {
  display: flex;
  flex-direction: column;
  height: 100%;

}

.p-note-card .c-link-wrap {
  display: block;
  color: inherit;
  text-decoration: none;
}

.p-note-card__thumbnail {
  display: block;
  width: 100%;
  aspect-ratio: 1.78 / 1;
  object-fit: cover;
  border-radius: 0.7rem;
  border: 1px solid #d9e1e8;
  background: #f5f7fa;
}

.p-note-card__title {
      margin-top: 1rem;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.45;
    letter-spacing: 0.02em;
    color: #111;
}

.p-note-card__author {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 24px;
}

.p-note-card__authorImg {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  object-fit: cover;
  flex-shrink: 0;
}

.p-note-card__authorName {
  min-width: 0;
  margin: 0;
  font-size: 1.5rem;
  line-height: 1.4;
  color: #6b7280;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.p-note-card__like {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 1rem;
  font-size: 1rem;
  line-height: 1;
  color: #6b7280;
}

.p-note-card__like::before {
 content: "";
  width: 1rem;
  height: 1rem;
  display: inline-block;
  background: no-repeat center/contain;
  background-image: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%239ca3af' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'>\
<path d='M20.8 4.6c-1.5-1.5-4-1.5-5.5 0L12 7.9 8.7 4.6c-1.5-1.5-4-1.5-5.5 0s-1.5 4 0 5.5L12 21l8.8-10.9c1.5-1.5 1.5-4 0-5.5z'/>\
</svg>");
}

.p-note-card > a:last-child {
  text-decoration: none;
  color: inherit;
  pointer-events: none;
}

.p-note-card__publish {
  display: none;
}

/* ブックマーク系アイコンが入った場合の保険 */
.p-note-card__bookmark,
.p-note-card__save,
.p-note-card .bookmark,
.p-note-card .save {
  display: none !important;
}

/* hover */
.p-note-card .c-link-wrap:hover{
  opacity: 0.8;
}

/*
.p-note-card .c-link-wrap:hover .p-note-card__title {
  opacity: 0.75;
}
*/

.p-youtube .youtube-wrapper{
	display: grid;
  grid-template-columns: repeat(1, 1fr);
	 gap:1.5rem;
}
@media screen and (min-width:768px) {
	.p-youtube .youtube-wrapper{
		 grid-template-columns: repeat(2, 1fr);
		 gap:1rem;
	}
}
@media screen and (min-width:960px) {
	 .p-youtube .youtube-wrapper{
		 grid-template-columns: repeat(3, 1fr);
		 gap:1rem;
	}
}

.p-youtube-card {
  display: block;
  text-decoration: none;
  color: inherit;
}

/* サムネラッパー */
.p-youtube-card__thumbnail {
  width: 100%;
  aspect-ratio: 16 / 9; 
  object-fit: cover;
  display: block;
/*  border-radius: 0.7rem;*/
}

/* タイトル */
.p-youtube-card__title {
  margin-top: 1.2rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  color: #111;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
}

/* hover */
.p-youtube-card:hover  {
  opacity: 0.8;
}

/*
.p-youtube-card:hover .p-youtube-card__title {
  opacity: 0.7;
}
*/

/*重要なお知らせ*/
.notification {
     margin: 1rem 0 3rem 0;
}

.notification__inner {
  border: 2px solid #CF343C; /* 確認用の青枠。不要なら削除 */
  background-color: #fff;
}

.notification__label {
  position: relative;
  margin: 0;
  padding: 1.125rem 3.5rem;
  background-color: #CF343C;
  color: #fff;
  font-size: 1.1rem; /* 16px */
  font-weight: 700;
  line-height: 1;
  text-align: center;
	letter-spacing: 0.04em;
}

.notification__label::before,
.notification__label::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 0.75rem;  /* 15px */
  height: 0.75rem; /* 15px */
  border-radius: 50%;
  background-color: #fff;
  transform: translateY(-50%);
}

.notification__label::before {
  left: 1.25rem;
}

.notification__label::after {
  right: 1.25rem;
}

.notification__body {
  padding: 20px;
}

.notification__lead {
  margin: 0;
  color: #CF343C;
  font-size: 1.3rem; /* 18px */
  font-weight: 700;
  line-height: 1.6;
	
}
.notification__lead br{display: none;}

.notification__text {
  margin-top: 1.25em;
font-weight: 500;
	    font-size: 0.85rem;
}

.notification__btn {
  margin-top: 32px;
  text-align: center;
}


.notification__btn .black:hover {
  opacity: 0.85;
}

.notification__btn.cta-btn a{
	    padding: 7px 0;
		border-radius: 10px;
		font-size: 21px;
		padding-right: 18px;
		max-width: 365px;
		margin: 0 auto;
}

@media screen and (min-width: 760px) {
	.notification {
		 margin: 2rem 0 4rem 0;
	}
  .notification__label {
    padding: 1.3rem 0;
    font-size: 22px; 
  }

  .notification__label::before {
    left: 1.5rem;
  }

  .notification__label::after {
    right: 1.5rem;
  }

  .notification__body {
            padding: 32px 40px;
  }

  .notification__lead {
    font-size: 28px;
  }
	.notification__lead br{display: block;}

  .notification__text {
    margin-top: 1.5rem;
	  font-size: 1rem;
  }

  .notification__btn {
    margin-top: 40px;
  }

/*
  .notification__btn .black {
    min-width: 19.5rem;
    padding: 1.25rem 3rem;
    font-size: 1.125rem;
  }
*/
}






